
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
        
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background:  #4D3813;
 }
.jScrollPaneDrag {
	position: absolute;
	background-image: url(drag.png);
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
        background-image: url(drag_top.png);
	height: 9px;
}

.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
        background-image: url(drag_down.png);
	height: 9px;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background-image: url(top.png);
	height: 22px;
}
/*a.jScrollArrowUp:hover {
	background-color: #f60;
}*/

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background-image: url(down.png);
	height: 22px;
}
/*a.jScrollArrowDown:hover {
	background-color: #f60;
}*/
/*a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-color: #f00;
}*/


/*
.jScrollPaneTrack {
	background: url(images/osx_track.gif) repeat-y;
}
.jScrollPaneDrag {
	background: url(images/osx_drag_middle.gif) repeat-y;
}

.jScrollPaneDragBottom {
	background: url(images/osx_drag_bottom.gif) no-repeat;
	height: 7px;
}
a.jScrollArrowUp {
	height: 24px;
	background: url(style/top.png) no-repeat 0 -30px;
}
a.jScrollArrowUp:hover {
	background-position: 0 0;
}
a.jScrollArrowDown {
	height: 24px;
	background: url(images/osx_arrow_down.png) no-repeat 0 -30px;
}
a.jScrollArrowDown:hover {
	background-position: 0 0;
}
	*/		
					
/* IE SPECIFIC HACKED STYLES */
* html .jScrollPaneDragBottom {
        bottom: -1px;
}